int PIN = 10; // 赤色LED G10
//int PIN = 9; // Ir LED (カメラには映りますが、肉眼では見えません) G9
// その他、G0 (0) , G25 (25), G26 (26) がつかえます。
// https://lang-ship.com/blog/work/m5stickc-io/

void setup() {
  pinMode(PIN, OUTPUT); // PINのモード設定
}

void loop() {
  digitalWrite(PIN, HIGH); // HIGH = 1
  delay(1000);
  digitalWrite(PIN, LOW); // LOW = 0
  delay(500);
}